Prasidium der Piratenversammliung - Motion #3089

[IG STAR] Protokolle Vorstand
25 April 2012 01:38 - tuor

Status: Considered Start date: 25 April 2012
Priority: Normal Due date:
Description

moin Antragskommission,

ich wiinsche dass der Aktuar zustandig ist fir jegliche Protokolle des Vorstandes der gl und des préasidium.

thx

History

#1 - 25 April 2012 15:16 - Atropos
- Priority changed from High to Normal

Wir sollten Hierfur eine Statutenadnderung ausarbeiten, beantragen soll sie aber, so er mdchte der Ticketersteller

#2 - 25 April 2012 16:07 - tuor

jop fand ich super. thx

#3 - 04 May 2012 23:15 - Atropos
- Subject changed from Protokolle Vorstand to [IG STAR] Protokolle Vorstand

#4 - 04 May 2012 23:42 - Atropos
- File Aaron_Aktuar.pdf added

auftrag done
ticket closed

#5 - 04 May 2012 23:42 - Atropos
- Status changed from New to Closed

- % Done changed from 10 to 100

Files

Aaron_Aktuar.pdf 38.6 KB
